# HeCapabilities

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**HeMacCapInfo** | **int32** | MAC capabilities of an Access Point. | [default to null]
**HePhyCapinfo** | **int32** | PHY capabilities of an Access Point. | [default to null]
**SupportedHeMcsNssSet** | **int32** | Supported MCS and NSS Set. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


